import * as $dara from '@darabonba/typescript';
import { ListBusinessAccessPointsResponseBody } from "./ListBusinessAccessPointsResponseBody";
export declare class ListBusinessAccessPointsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListBusinessAccessPointsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
